
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Web Developer Express 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TwitterPractice", "TwitterPractice\TwitterPractice.csproj", "{82586A86-BE3E-422F-940B-9F4704C0C7CB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{82586A86-BE3E-422F-940B-9F4704C0C7CB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{82586A86-BE3E-422F-940B-9F4704C0C7CB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{82586A86-BE3E-422F-940B-9F4704C0C7CB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{82586A86-BE3E-422F-940B-9F4704C0C7CB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
